Bug 10019 - root's PATH doesn't have /sbin:/usr/sbin:/usr/local/sbin
root's PATH doesn't have /sbin:/usr/sbin:/usr/local/sbin
Status: CLOSED DUPLICATE of bug 10039
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-06 19:36 EST by Marc MERLIN
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-08 14:14:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc MERLIN 2000-03-06 19:36:34 EST
I don't think it's new, I've been fixing it by hand for so long that I've
kept track...
/etc/profile doesn't put /sbin:/usr/sbin:/usr/local/sbin in root's PATH.
/usr/local/bin should also be in the default PATH for everyone, although
the change could also go in /etc/security/pam_env.conf I guess
Comment 1 Jeff Johnson 2000-03-08 14:14:59 EST
For the same (or very similar) reasons, I'm marking this a duplicate of #10039

*** This bug has been marked as a duplicate of 10039 ***

Note You need to log in before you can comment on or make changes to this bug.